<?xml version="1.0" encoding="utf-8"?>
<Game id="327724" name="消失的人(GONE MAN)" version="20180713" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="goneman.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
